{% extends 'base6.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
    <div class="header">Register an Activity</div>
    <div class="formss">
    <form method="post">
        {% csrf_token %}
        <div>
            <p>Insert Your Activity Name<br><br>
            {{registeractivity.activity_name}}</p>
        </div>
        <br>
        <button class="btn btn-warnanya" type="submit" style="margin-bottom:5vh;">Submit</button>
    </form>
</div>
</body>

{% endblock content %}